Automatically generated installer lang files
[moodle.git] / install / lang / bg / admin.php
index 06117f5..0b97b10 100644 (file)
@@ -31,5 +31,6 @@
 $string['clianswerno'] = 'Не';
 $string['cliansweryes'] = 'Да';
 $string['cliincorrectvalueretry'] = 'Неправилна стойност. Моля опитайте отново';
+$string['clitypevalue'] = 'Тип стойност';
 $string['environmentrequireinstall'] = 'Трябва да бъде инсталиран и разрешен';
 $string['environmentrequireversion'] = 'Необходима е версия {$a->needed} а Вие имате  {$a->current}';